<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Id="FNWFBALANCE" Name="平衡表" Domain="NBA" />
　　　　<Program Id="NBAWDR070_A" />
　　　　<Sender Name="國立臺灣師範大學校務基金" />
　　　　<報表名稱>平衡表</報表名稱>
　　　　<年度>103</年度>
　　　　<基金>國立臺灣師範大學校務基金</基金>
　　　　<階段>審定決算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>資產</科目>
　　　　　　<本年度決算數-金額>26658397612.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>26513730663.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>144666949.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.55</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>流動資產</科目>
　　　　　　<本年度決算數-金額>2718929532.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>10.20</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>2563920849.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>9.67</上年度決算數-百分比>
　　　　　　<比較增減-金額>155008683.00</比較增減-金額>
　　　　　　<比較增減-百分比>6.05</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>現金</科目>
　　　　　　<本年度決算數-金額>2214080614.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>8.31</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>1472982545.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>5.56</上年度決算數-百分比>
　　　　　　<比較增減-金額>741098069.00</比較增減-金額>
　　　　　　<比較增減-百分比>50.31</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>銀行存款</科目>
　　　　　　<本年度決算數-金額>2212080614.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>8.30</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>1470982545.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>5.55</上年度決算數-百分比>
　　　　　　<比較增減-金額>741098069.00</比較增減-金額>
　　　　　　<比較增減-百分比>50.38</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>零用及週轉金</科目>
　　　　　　<本年度決算數-金額>2000000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.01</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>2000000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.01</上年度決算數-百分比>
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>流動金融資產</科目>
　　　　　　<本年度決算數-金額 />
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額>600000000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.26</上年度決算數-百分比>
　　　　　　<比較增減-金額>-600000000.00</比較增減-金額>
　　　　　　<比較增減-百分比>100.00</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>其他金融資產－流動</科目>
　　　　　　<本年度決算數-金額 />
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額>600000000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.26</上年度決算數-百分比>
　　　　　　<比較增減-金額>-600000000.00</比較增減-金額>
　　　　　　<比較增減-百分比>100.00</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>應收款項</科目>
　　　　　　<本年度決算數-金額>2879423.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.01</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>5741841.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.02</上年度決算數-百分比>
　　　　　　<比較增減-金額>-2862418.00</比較增減-金額>
　　　　　　<比較增減-百分比>49.85</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應收帳款</科目>
　　　　　　<本年度決算數-金額>405777.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額>1999524.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.01</上年度決算數-百分比>
　　　　　　<比較增減-金額>-1593747.00</比較增減-金額>
　　　　　　<比較增減-百分比>79.71</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應收利息</科目>
　　　　　　<本年度決算數-金額>1606062.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.01</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>2048726.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.01</上年度決算數-百分比>
　　　　　　<比較增減-金額>-442664.00</比較增減-金額>
　　　　　　<比較增減-百分比>21.61</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>其他應收款</科目>
　　　　　　<本年度決算數-金額>867584.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額>1693591.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.01</上年度決算數-百分比>
　　　　　　<比較增減-金額>-826007.00</比較增減-金額>
　　　　　　<比較增減-百分比>48.77</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>預付款項</科目>
　　　　　　<本年度決算數-金額>221567682.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.83</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>190895069.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.72</上年度決算數-百分比>
　　　　　　<比較增減-金額>30672613.00</比較增減-金額>
　　　　　　<比較增減-百分比>16.07</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>預付費用</科目>
　　　　　　<本年度決算數-金額>158203164.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.59</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>147049156.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.55</上年度決算數-百分比>
　　　　　　<比較增減-金額>11154008.00</比較增減-金額>
　　　　　　<比較增減-百分比>7.59</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>留抵稅額</科目>
　　　　　　<本年度決算數-金額>517714.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額>52779.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比 />
　　　　　　<比較增減-金額>464935.00</比較增減-金額>
　　　　　　<比較增減-百分比>880.91</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>其他預付款</科目>
　　　　　　<本年度決算數-金額>62846804.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.24</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>43793134.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.17</上年度決算數-百分比>
　　　　　　<比較增減-金額>19053670.00</比較增減-金額>
　　　　　　<比較增減-百分比>43.51</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>短期貸墊款</科目>
　　　　　　<本年度決算數-金額>280401813.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.05</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>294301394.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.11</上年度決算數-百分比>
　　　　　　<比較增減-金額>-13899581.00</比較增減-金額>
　　　　　　<比較增減-百分比>4.72</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>短期墊款</科目>
　　　　　　<本年度決算數-金額>280401813.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.05</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>294301394.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.11</上年度決算數-百分比>
　　　　　　<比較增減-金額>-13899581.00</比較增減-金額>
　　　　　　<比較增減-百分比>4.72</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>投資、長期應收款、貸墊款及準備金</科目>
　　　　　　<本年度決算數-金額>254460864.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.95</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>235448471.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.89</上年度決算數-百分比>
　　　　　　<比較增減-金額>19012393.00</比較增減-金額>
　　　　　　<比較增減-百分比>8.07</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>準備金</科目>
　　　　　　<本年度決算數-金額>254460864.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.95</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>235448471.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.89</上年度決算數-百分比>
　　　　　　<比較增減-金額>19012393.00</比較增減-金額>
　　　　　　<比較增減-百分比>8.07</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>退休及離職準備金</科目>
　　　　　　<本年度決算數-金額>93240756.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.35</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>85763191.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.32</上年度決算數-百分比>
　　　　　　<比較增減-金額>7477565.00</比較增減-金額>
　　　　　　<比較增減-百分比>8.72</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>其他準備金</科目>
　　　　　　<本年度決算數-金額>161220108.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.60</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>149685280.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.56</上年度決算數-百分比>
　　　　　　<比較增減-金額>11534828.00</比較增減-金額>
　　　　　　<比較增減-百分比>7.71</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>固定資產</科目>
　　　　　　<本年度決算數-金額>4027200935.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>15.11</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>3998146810.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>15.08</上年度決算數-百分比>
　　　　　　<比較增減-金額>29054125.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.73</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>土地</科目>
　　　　　　<本年度決算數-金額>228574508.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.86</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>177069615.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.67</上年度決算數-百分比>
　　　　　　<比較增減-金額>51504893.00</比較增減-金額>
　　　　　　<比較增減-百分比>29.09</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>土地</科目>
　　　　　　<本年度決算數-金額>228574508.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.86</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>177069615.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.67</上年度決算數-百分比>
　　　　　　<比較增減-金額>51504893.00</比較增減-金額>
　　　　　　<比較增減-百分比>29.09</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>25</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>土地改良物</科目>
　　　　　　<本年度決算數-金額>23312500.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.09</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>22539797.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.09</上年度決算數-百分比>
　　　　　　<比較增減-金額>772703.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.43</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>26</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>土地改良物</科目>
　　　　　　<本年度決算數-金額>39571350.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.15</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>36685550.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.14</上年度決算數-百分比>
　　　　　　<比較增減-金額>2885800.00</比較增減-金額>
　　　　　　<比較增減-百分比>7.87</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>27</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累計折舊－土地改良物(-)</科目>
　　　　　　<本年度決算數-金額>-16258850.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.06</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-14145753.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.05</上年度決算數-百分比>
　　　　　　<比較增減-金額>-2113097.00</比較增減-金額>
　　　　　　<比較增減-百分比>14.94</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>28</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>房屋及建築</科目>
　　　　　　<本年度決算數-金額>946163901.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.55</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>421717587.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.59</上年度決算數-百分比>
　　　　　　<比較增減-金額>524446314.00</比較增減-金額>
　　　　　　<比較增減-百分比>124.36</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>29</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>房屋及建築</科目>
　　　　　　<本年度決算數-金額>1117534438.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>4.19</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>559652886.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.11</上年度決算數-百分比>
　　　　　　<比較增減-金額>557881552.00</比較增減-金額>
　　　　　　<比較增減-百分比>99.68</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>30</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累計折舊－房屋及建築(-)</科目>
　　　　　　<本年度決算數-金額>-171370537.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.64</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-137935299.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.52</上年度決算數-百分比>
　　　　　　<比較增減-金額>-33435238.00</比較增減-金額>
　　　　　　<比較增減-百分比>24.24</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>31</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>機械及設備</科目>
　　　　　　<本年度決算數-金額>619518039.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.32</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>620391325.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.34</上年度決算數-百分比>
　　　　　　<比較增減-金額>-873286.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.14</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>32</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>機械及設備</科目>
　　　　　　<本年度決算數-金額>2692724967.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>10.10</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>2590250849.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>9.77</上年度決算數-百分比>
　　　　　　<比較增減-金額>102474118.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.96</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>33</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累計折舊－機械及設備(-)</科目>
　　　　　　<本年度決算數-金額>-2073206928.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-7.78</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-1969859524.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-7.43</上年度決算數-百分比>
　　　　　　<比較增減-金額>-103347404.00</比較增減-金額>
　　　　　　<比較增減-百分比>5.25</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>34</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>交通及運輸設備</科目>
　　　　　　<本年度決算數-金額>69088519.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.26</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>71202653.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.27</上年度決算數-百分比>
　　　　　　<比較增減-金額>-2114134.00</比較增減-金額>
　　　　　　<比較增減-百分比>2.97</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>35</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>交通及運輸設備</科目>
　　　　　　<本年度決算數-金額>263928361.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.99</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>256475323.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.97</上年度決算數-百分比>
　　　　　　<比較增減-金額>7453038.00</比較增減-金額>
　　　　　　<比較增減-百分比>2.91</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>36</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累計折舊－交通及運輸設備(-)</科目>
　　　　　　<本年度決算數-金額>-194839842.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.73</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-185272670.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.70</上年度決算數-百分比>
　　　　　　<比較增減-金額>-9567172.00</比較增減-金額>
　　　　　　<比較增減-百分比>5.16</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>37</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>什項設備</科目>
　　　　　　<本年度決算數-金額>1892545907.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>7.10</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>1817533502.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>6.86</上年度決算數-百分比>
　　　　　　<比較增減-金額>75012405.00</比較增減-金額>
　　　　　　<比較增減-百分比>4.13</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>38</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>什項設備</科目>
　　　　　　<本年度決算數-金額>2769388466.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>10.39</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>2669786009.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>10.07</上年度決算數-百分比>
　　　　　　<比較增減-金額>99602457.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.73</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>39</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累計折舊－什項設備(-)</科目>
　　　　　　<本年度決算數-金額>-876842559.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-3.29</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-852252507.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-3.21</上年度決算數-百分比>
　　　　　　<比較增減-金額>-24590052.00</比較增減-金額>
　　　　　　<比較增減-百分比>2.89</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>40</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>租賃資產</科目>
　　　　　　<本年度決算數-金額>5105783.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.02</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>11133383.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.04</上年度決算數-百分比>
　　　　　　<比較增減-金額>-6027600.00</比較增減-金額>
　　　　　　<比較增減-百分比>54.14</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>41</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>租賃資產</科目>
　　　　　　<本年度決算數-金額>35243783.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.13</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>35243783.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.13</上年度決算數-百分比>
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>42</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累計折舊－租賃資產(-)</科目>
　　　　　　<本年度決算數-金額>-30138000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.11</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-24110400.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.09</上年度決算數-百分比>
　　　　　　<比較增減-金額>-6027600.00</比較增減-金額>
　　　　　　<比較增減-百分比>25.00</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>43</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>購建中固定資產</科目>
　　　　　　<本年度決算數-金額>242891778.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.91</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>856558948.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>3.23</上年度決算數-百分比>
　　　　　　<比較增減-金額>-613667170.00</比較增減-金額>
　　　　　　<比較增減-百分比>71.64</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>44</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>未完工程</科目>
　　　　　　<本年度決算數-金額>183357152.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.69</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>700565619.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.64</上年度決算數-百分比>
　　　　　　<比較增減-金額>-517208467.00</比較增減-金額>
　　　　　　<比較增減-百分比>73.83</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>45</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>預付工程及土地款</科目>
　　　　　　<本年度決算數-金額 />
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額>110480000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.42</上年度決算數-百分比>
　　　　　　<比較增減-金額>-110480000.00</比較增減-金額>
　　　　　　<比較增減-百分比>100.00</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>46</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>訂購機件及設備款</科目>
　　　　　　<本年度決算數-金額>59534626.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.22</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>45513329.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.17</上年度決算數-百分比>
　　　　　　<比較增減-金額>14021297.00</比較增減-金額>
　　　　　　<比較增減-百分比>30.81</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>47</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>無形資產</科目>
　　　　　　<本年度決算數-金額>54806274.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.21</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>53948847.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.20</上年度決算數-百分比>
　　　　　　<比較增減-金額>857427.00</比較增減-金額>
　　　　　　<比較增減-百分比>1.59</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>48</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>無形資產</科目>
　　　　　　<本年度決算數-金額>54806274.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.21</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>53948847.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.20</上年度決算數-百分比>
　　　　　　<比較增減-金額>857427.00</比較增減-金額>
　　　　　　<比較增減-百分比>1.59</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>49</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>電腦軟體</科目>
　　　　　　<本年度決算數-金額>54806274.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.21</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>53948847.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.20</上年度決算數-百分比>
　　　　　　<比較增減-金額>857427.00</比較增減-金額>
　　　　　　<比較增減-百分比>1.59</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>50</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>遞延借項</科目>
　　　　　　<本年度決算數-金額>181852785.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.68</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>183255291.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.69</上年度決算數-百分比>
　　　　　　<比較增減-金額>-1402506.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.77</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>51</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>遞延費用</科目>
　　　　　　<本年度決算數-金額>181852785.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.68</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>183255291.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.69</上年度決算數-百分比>
　　　　　　<比較增減-金額>-1402506.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.77</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>52</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>遞延費用</科目>
　　　　　　<本年度決算數-金額>181852785.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.68</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>183255291.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.69</上年度決算數-百分比>
　　　　　　<比較增減-金額>-1402506.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.77</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>53</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他資產</科目>
　　　　　　<本年度決算數-金額>19421147222.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>72.85</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>19479010395.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>73.47</上年度決算數-百分比>
　　　　　　<比較增減-金額>-57863173.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.30</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>54</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>什項資產</科目>
　　　　　　<本年度決算數-金額>19421147222.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>72.85</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>19479010395.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>73.47</上年度決算數-百分比>
　　　　　　<比較增減-金額>-57863173.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.30</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>55</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>存出保證金</科目>
　　　　　　<本年度決算數-金額>7632117.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.03</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>8691117.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.03</上年度決算數-百分比>
　　　　　　<比較增減-金額>-1059000.00</比較增減-金額>
　　　　　　<比較增減-百分比>12.18</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>56</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>催收款項</科目>
　　　　　　<本年度決算數-金額>6038911.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.02</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>6038911.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.02</上年度決算數-百分比>
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>57</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>備抵呆帳－催收款項(-)</科目>
　　　　　　<本年度決算數-金額>-5270035.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.02</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-5270035.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.02</上年度決算數-百分比>
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>58</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>暫付及待結轉帳項</科目>
　　　　　　<本年度決算數-金額>180000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額>160000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比 />
　　　　　　<比較增減-金額>20000.00</比較增減-金額>
　　　　　　<比較增減-百分比>12.50</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>59</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>代管資產</科目>
　　　　　　<本年度決算數-金額>20747854538.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>77.83</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>20736032811.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>78.21</上年度決算數-百分比>
　　　　　　<比較增減-金額>11821727.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.06</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>60</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累計折舊－代管資產(-)</科目>
　　　　　　<本年度決算數-金額>-1335288309.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-5.01</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-1266642409.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-4.78</上年度決算數-百分比>
　　　　　　<比較增減-金額>-68645900.00</比較增減-金額>
　　　　　　<比較增減-百分比>5.42</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>61</SEQNO>
　　　　　　<LEVEL>99</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>合計</科目>
　　　　　　<本年度決算數-金額>26658397612.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>26513730663.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>144666949.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.55</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>62</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>負債</科目>
　　　　　　<本年度決算數-金額>20147105894.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>75.58</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>20136355333.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>75.95</上年度決算數-百分比>
　　　　　　<比較增減-金額>10750561.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.05</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>63</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>流動負債</科目>
　　　　　　<本年度決算數-金額>486695849.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.83</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>444212030.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.68</上年度決算數-百分比>
　　　　　　<比較增減-金額>42483819.00</比較增減-金額>
　　　　　　<比較增減-百分比>9.56</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>64</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>應付款項</科目>
　　　　　　<本年度決算數-金額>185307459.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.70</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>206215820.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.78</上年度決算數-百分比>
　　　　　　<比較增減-金額>-20908361.00</比較增減-金額>
　　　　　　<比較增減-百分比>10.14</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>65</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應付代收款</科目>
　　　　　　<本年度決算數-金額>126111182.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.47</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>156002867.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.59</上年度決算數-百分比>
　　　　　　<比較增減-金額>-29891685.00</比較增減-金額>
　　　　　　<比較增減-百分比>19.16</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>66</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應付費用</科目>
　　　　　　<本年度決算數-金額>41965289.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.16</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>17229087.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.06</上年度決算數-百分比>
　　　　　　<比較增減-金額>24736202.00</比較增減-金額>
　　　　　　<比較增減-百分比>143.57</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>67</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應付稅款</科目>
　　　　　　<本年度決算數-金額>1476409.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.01</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>308336.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比 />
　　　　　　<比較增減-金額>1168073.00</比較增減-金額>
　　　　　　<比較增減-百分比>378.83</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>68</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應付工程款</科目>
　　　　　　<本年度決算數-金額>1959110.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.01</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>23180476.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.09</上年度決算數-百分比>
　　　　　　<比較增減-金額>-21221366.00</比較增減-金額>
　　　　　　<比較增減-百分比>91.55</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>69</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>其他應付款</科目>
　　　　　　<本年度決算數-金額>13795469.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.05</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>9495054.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.04</上年度決算數-百分比>
　　　　　　<比較增減-金額>4300415.00</比較增減-金額>
　　　　　　<比較增減-百分比>45.29</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>70</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>預收款項</科目>
　　　　　　<本年度決算數-金額>301388390.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.13</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>237996210.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.90</上年度決算數-百分比>
　　　　　　<比較增減-金額>63392180.00</比較增減-金額>
　　　　　　<比較增減-百分比>26.64</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>71</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>預收收入</科目>
　　　　　　<本年度決算數-金額>301388390.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.13</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>237996210.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.90</上年度決算數-百分比>
　　　　　　<比較增減-金額>63392180.00</比較增減-金額>
　　　　　　<比較增減-百分比>26.64</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>72</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>長期負債</科目>
　　　　　　<本年度決算數-金額>622079.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額>3715170.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.01</上年度決算數-百分比>
　　　　　　<比較增減-金額>-3093091.00</比較增減-金額>
　　　　　　<比較增減-百分比>83.26</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>73</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>長期債務</科目>
　　　　　　<本年度決算數-金額>622079.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額>3715170.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.01</上年度決算數-百分比>
　　　　　　<比較增減-金額>-3093091.00</比較增減-金額>
　　　　　　<比較增減-百分比>83.26</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>74</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應付租賃款</科目>
　　　　　　<本年度決算數-金額>622079.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額>3715170.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.01</上年度決算數-百分比>
　　　　　　<比較增減-金額>-3093091.00</比較增減-金額>
　　　　　　<比較增減-百分比>83.26</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>75</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他負債</科目>
　　　　　　<本年度決算數-金額>19659787966.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>73.75</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>19688428133.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>74.26</上年度決算數-百分比>
　　　　　　<比較增減-金額>-28640167.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.15</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>76</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>什項負債</科目>
　　　　　　<本年度決算數-金額>19659787966.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>73.75</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>19688428133.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>74.26</上年度決算數-百分比>
　　　　　　<比較增減-金額>-28640167.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.15</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>77</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>存入保證金</科目>
　　　　　　<本年度決算數-金額>80694889.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.30</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>76441459.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.29</上年度決算數-百分比>
　　　　　　<比較增減-金額>4253430.00</比較增減-金額>
　　　　　　<比較增減-百分比>5.56</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>78</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應付退休及離職金</科目>
　　　　　　<本年度決算數-金額>93240756.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.35</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>85763191.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.32</上年度決算數-百分比>
　　　　　　<比較增減-金額>7477565.00</比較增減-金額>
　　　　　　<比較增減-百分比>8.72</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>79</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應付代管資產</科目>
　　　　　　<本年度決算數-金額>19412566229.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>72.82</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>19469390402.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>73.43</上年度決算數-百分比>
　　　　　　<比較增減-金額>-56824173.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.29</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>80</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>暫收及待結轉帳項</科目>
　　　　　　<本年度決算數-金額>73286092.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.27</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>56833081.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.21</上年度決算數-百分比>
　　　　　　<比較增減-金額>16453011.00</比較增減-金額>
　　　　　　<比較增減-百分比>28.95</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>81</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>淨值</科目>
　　　　　　<本年度決算數-金額>6511291718.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>24.42</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>6377375330.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>24.05</上年度決算數-百分比>
　　　　　　<比較增減-金額>133916388.00</比較增減-金額>
　　　　　　<比較增減-百分比>2.10</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>82</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>基金</科目>
　　　　　　<本年度決算數-金額>4902331448.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>18.39</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>4743791233.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>17.89</上年度決算數-百分比>
　　　　　　<比較增減-金額>158540215.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.34</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>83</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>基金</科目>
　　　　　　<本年度決算數-金額>4902331448.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>18.39</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>4743791233.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>17.89</上年度決算數-百分比>
　　　　　　<比較增減-金額>158540215.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.34</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>84</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>基金</科目>
　　　　　　<本年度決算數-金額>4902331448.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>18.39</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>4743791233.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>17.89</上年度決算數-百分比>
　　　　　　<比較增減-金額>158540215.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.34</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>85</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>公積</科目>
　　　　　　<本年度決算數-金額>1626160204.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>6.10</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>1685949134.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>6.36</上年度決算數-百分比>
　　　　　　<比較增減-金額>-59788930.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.55</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>86</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>資本公積</科目>
　　　　　　<本年度決算數-金額>1626160204.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>6.10</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>1685949134.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>6.36</上年度決算數-百分比>
　　　　　　<比較增減-金額>-59788930.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.55</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>87</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>受贈公積</科目>
　　　　　　<本年度決算數-金額>1626160204.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>6.10</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>1685949134.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>6.36</上年度決算數-百分比>
　　　　　　<比較增減-金額>-59788930.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.55</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>88</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>累積餘絀(-)</科目>
　　　　　　<本年度決算數-金額>-17199934.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.06</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-52365037.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.20</上年度決算數-百分比>
　　　　　　<比較增減-金額>35165103.00</比較增減-金額>
　　　　　　<比較增減-百分比>67.15</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>89</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>累積短絀(-)</科目>
　　　　　　<本年度決算數-金額>-17199934</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.06</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-52365037</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.20</上年度決算數-百分比>
　　　　　　<比較增減-金額>-35165103</比較增減-金額>
　　　　　　<比較增減-百分比>67.15</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>90</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累積短絀</科目>
　　　　　　<本年度決算數-金額>-17199934</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.06</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-52365037</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.20</上年度決算數-百分比>
　　　　　　<比較增減-金額>-35165103</比較增減-金額>
　　　　　　<比較增減-百分比>67.15</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>91</SEQNO>
　　　　　　<LEVEL>99</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>合計</科目>
　　　　　　<本年度決算數-金額>26658397612.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>26513730663.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>144666949.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.55</比較增減-百分比>
　　　　</ROW>
　　　　<COMM>1.信託代理與保證資產科目,本年度決算數為16,677,000.00上年度決算數為13,551,000.00
2.信託代理與保證負債科目,本年度決算數為16,677,000.00上年度決算數為13,551,000.00

3.珍貴不動產總計4億1,793萬0,869元(含土地4億0,668萬2,851元及房屋及建築1,124萬8,018元)，無珍貴動產。</COMM>
　　</DataSet>
</GenericData>

